<?php
session_start();
if ($_SESSION['authuser'] != 1 AND $_SESSION['authuser'] != 2) {
echo "<p>Nemáte oprávnění prohlížet tuto stránku.</p>\n"; 
echo "Možné důvody:</p>\n";
echo "<BR />";
echo "1. Špatný login nebo heslo";
echo "<BR />";
echo "2. Byl jste odhlášen z důvodu časově delší neaktivity";
echo "<BR />";
echo "<a href='login.php'>Zpět na přihlašovací stránku</a>";
	exit();
	}
$Jmeno=$_POST["x"];
$Prijmeni=$_POST["xx"];
$rc=$_POST["xxx"];
$Adresa=$_POST["xxxx"];
?> 
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
  <meta http-equiv="content-type" content="text/html; charset=windows-1250">
<title>Diplomová práce</title>
<link rel="stylesheet" type="text/css" href="./css/default.css" media="screen" />
<script type="text/javascript" src="./js/imagelink.js"></script>
  </head>
  <body>
     <body>
      
<div id="view">
  <!-- #header (hlavička + logo a slogan) -->
  <div id="head">

    <hr class="hidden" />
    <!-- logo a slogan -->
    <div id="logo">
      <h1>Databáze</h1>
      <h2>Neuroinformatika</h2>
      <a href="" class="block">&nbsp;</a>
    </div>
    <!-- /logo a slogan -->
    <hr class="hidden" />
  </div>
  <!-- /#header (hlavička + logo a slogan) -->
  
  <!-- #hlavní část -->
  <div id="content">
    <!-- #levá část webu - hlavní část -->
    <div id="contentBlock">  
           <div class="item">
        <h2>Přidání nového pacienta </h2>
        <br />
        <ul class="info">
          <li>Nový záznam</li>
          <li class="tag">Vyplňte prosím následující formulář:</li>
               </ul>
                 <?php
echo "<FORM ACTION='insert.php' METHOD=POST>";
echo "<TABLE>";
echo "<TR><TD>Jméno:     <TD>   <INPUT NAME=Jmeno VALUE=$Jmeno>";
echo "<TR><TD>Příjmení <TD>   <INPUT NAME=Prijmeni VALUE=$Prijmeni>";
echo "<TR><TD> Rodné číslo:    <TD>   <INPUT NAME=rc SIZE=11 VALUE=$rc>";
echo "<TR><TD>Adresa     <TD>   <INPUT NAME=Adresa SIZE=60 VALUE=$Adresa>";
echo "</TABLE>";
echo "<P>       <INPUT TYPE=SUBMIT VALUE='Přidej'>";
echo "</FORM>";
                ?>
                        </div>      
     
    </div>
    <!-- /#levá část webu - hlavní část -->
    <hr class="hidden" />
    <!-- #pravá část webu - submenu -->
    <div id="menuBlock">
        <div class="box subMenu">
        <h3>Odhlášení:</h3>
        <ul>
           <li><a href="index.php">Logout</a></li>
          </ul>
      </div>
           <div class="box subMenu">
        <h3>Správa databáze:</h3>
        <ul>
           <li><a href="mysql.php">Zpět do hlavního menu</a></li>

          </ul>
      </div>
    </div>
    <!-- /#pravá část webu - hlavní část -->
  </div>
  <!-- /#hlavní část -->
  

  <div id="foot">
    
  </div> 

        </div>

</body>
</html>

  </body>
</html>
